
Redmine - Patch #1079

Forum messages not being sent to everyone interested

2008-04-19 14:25 - Pawel Pokrywka

Status: Closed Start date: 2008-04-19

Priority: Normal Due date:  

Assignee:  % Done: 50%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.7   

Description

Message observer sends notification only to message authors and board watchers. Users with "Email notifications" set to "For any

event on all my projects" aren't notified.

This patch fixes that.

Associated revisions

Revision 1368 - 2008-04-28 11:25 - Jean-Philippe Lang

Notify project members when a message is posted if they want to receive notifications for everything on the project (#1079).

History

#1 - 2008-04-20 03:38 - W Snyder

+1 Nice; thanks for this, I just added it to my site.

#2 - 2008-04-28 11:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

Fixed in r1368.

I made a small fix to your patch (users may choose to receive notifications for everything on certain projects only).

Files
